Every time I create a new project this error appears in the console

D:\Unity\2019.4.11f1\Editor\Data\Resources\PackageManager\BuiltInPackages\com.unity.ugui\Runtime\UI\Core\MaskableGraphic.cs(10,54): error CS0535: ‘MaskableGraphic’ does not implement interface member ‘IClippable.SetClipSoftness(Vector2)’

I deleted all my old projects… cause I am new to unity so I actually didn’t have much in them so I was really annoyed of the error. I don’t know what to do… since I have no code at all, cause as I said it’s a new project.

Sorry forgot about the error…